body {
	color: rgba(34, 34, 34, .8);
	/* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; */
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
/*
	font-size: 18px;
*/
	font-weight: 400;
	margin-top: 64px;
	min-height: 100%
}

h2 {
    font-family: Avenir Next;
    font-weight: 400 !important;
}

#control {
    font-size: 14px;
}
.chart_label {
    font-size: 14px;
}

.title {
    margin-left: 0px !important;
    margin-top: 7px !important;
    margin-right: 0px !important;
    margin-bottom: 7px !important;
    width: 400px;
    height: 50px;
}

/* Colors */
.bg {
    background-image: none !important;
}

.sky-blue {
    background-color: rgba(255, 255, 255, 1) !important;
}

div p a {
    text-decoration-line: none;
}

/* Spacing */
.push-below-navbar {
    margin-top: 60px !important;
}

.padding-148 {
    padding-top: 40px;
    padding-bottom: 40px;
}


/* Sections */
.container {
    max-width: 1366px;
}

/*
.menu {
    height: 64px !important;
    margin: 0 !important;
}
*/

.navbar {
    background-color: rgba(255, 255, 255, 1);
}

.navbar-container {
    max-width: 1366px;
    /*
    margin: 0px auto !important;
    height: 64px !important;
    */
    min-height: 64px !important;

}

/*
.navbar-item {
    font-size: 14px !important;
}

.title {
    margin-top: 0px !important;
}
*/

/* Elements */
#ai-economist-logo {
    height: 56px;
    margin-top: 4px;
    margin-bottom: 4px;
}


#disclaimer div.slds-backdrop{
    background: #666;
}


#disclaimer_stick {
	position:fixed;
	top:50%;
	right:5px;
	width:13%;
	padding: 4rem 1rem 0px;
      transform: translateY(-50%);
      font-size:11px;
}

#disclaimer_stick p{
	margin-bottom:10px;
}


@media (max-width:1180px) {
	#disclaimer_stick {
		display:none;
	}

}


section p , section li{
	font-size:18px;
}

